apiVersion: v1
kind: Service
metadata:
  name: entrenadores
  namespace: entrenadores
spec:
  type: NodePort
  ports:
    - name: "8080"
      port: 8080
      nodePort: 30344
      targetPort: 8080

